<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE>Install Fiacre samples</TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.4  (Win32)">
	<META NAME="CREATED" CONTENT="0;0">
	<META NAME="CHANGEDBY" CONTENT="Christian Brunette">
	<META NAME="CHANGED" CONTENT="20090226;13440576">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Nimbus Sans L", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "DejaVu LGC Sans"; font-size: 16pt }
		H1.ctl { font-family: "DejaVu LGC Sans"; font-size: 16pt }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" DIR="LTR">
<H1 CLASS="western">Install Fiacre samples</H1>
<P>Ask for a new example:</P>
<P><IMG SRC="../img/img1.png" NAME="Image2" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
<P>Choose in the &ldquo;<I>OpenEmbeDD demo</I>&rdquo; the &ldquo;<I>Fiacre
models and language examples</I>&rdquo;</P>
<P>You get an <FONT FACE="Courier, monospace">org.topcased.fiacre.samples</FONT>
project:</P>
<P><IMG SRC="../img/img2.png" NAME="Image3" ALIGN=LEFT BORDER=0><BR CLEAR=LEFT><BR><BR>
</P>
</BODY>
</HTML>